\documentclass[10pt]{article}
\usepackage[usenames]{color} %used for font color
\usepackage{amssymb} %maths
\usepackage{amsmath} %maths
\usepackage[utf8]{inputenc} %useful to type directly diacritic characters
\begin{document}
\begin{align*} 
f_g &= f_0
\\
f_e &= \frac{1}{2} \frac{f_f}{Q}
\\
f_w &= f_f
\end{align*}


\end{document}